
package com.huimv.admin.server;

import lombok.Data;

import java.util.HashMap;
import java.util.Map;

@Data
class CPData {
    private String dataTime; // 数据时间
    private Map<String, Parameter> parameters = new HashMap<>();

    public void addParameter(String code, Parameter param) {
        parameters.put(code, param);
    }

    // 构造方法、getter/setter省略
}